# Generated by Django 4.0.3 on 2023-09-10 18:12

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('service_rest', '0015_alter_appointment_date_time'),
    ]

    operations = [
        migrations.AlterField(
            model_name='appointment',
            name='date_time',
            field=models.DateTimeField(verbose_name=datetime.datetime(2023, 9, 10, 18, 12, 26, 557152, tzinfo=utc)),
        ),
    ]
